This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 238887 - HWCERT: Altix XE310 [Goto Cert]
HWCERT: Altix XE310
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Chris Williams
http://www.sgi.com/products/servers/a...
Altix
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-03 13:21 EDT by Jerry Wei
Modified: 2016-09-20 09:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 06:18:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 238887 None None None 2016-09-20 09:03 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.